Subject: [yam] #19: AD review: Informational reference RFC 3851

From: "yam issue tracker" <[email-masked]>
Date: Fri, 23 Apr 2010 19:08:31 -0000

#19: AD review: Informational reference RFC 3851
-----------------------------------------+----------------------------------
 Reporter:  sm+ietf@…                    |       Owner:     
     Type:  defect                       |      Status:  new
 Priority:  minor                        |   Milestone:     
Component:  5321bis-smtp-pre-evaluation  |     Version:     
 Severity:  -                            |    Keywords:     
-----------------------------------------+----------------------------------
 RFC 3851 has been obsoleted by RFC 5751.  The Informational reference will
 be updated in RFC 5321bis

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/yam/trac/ticket/19>
yam <http://tools.ietf.org/yam/>